app-vim/
rust-vim

Vim configuration for Rust

https://www.rust-lang.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1_pre20180125 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1_pre20180125 ]
1_pre20180125 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
ObsoleteUri obsolete fetch URI: https://github.com/rust-lang/${MY_PN}/tarball/${REF} on line 13, should be replaced by: https://github.com/rust-lang/${MY_PN}/archive/${REF}.tar.gz
ObsoleteUri obsolete fetch URI: https://github.com/rust-lang/${MY_PN}/tarball/${REF} on line 13, should be replaced by: https://github.com/rust-lang/${MY_PN}/archive/${REF}.tar.gz
This package needs a new maintainer!
If you are interested in helping with the maintenance of rust-vim, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog